.text-clr{
    color: var(--primary-color);
}
.brand-logo{
    border: 1px solid #dfdfdf;
}
.brand-search-input {
  padding: 10px 14px;
  border-radius: 8px;
  border: 1px solid #ddd;
}

.brand-alphabet span {
  font-weight: 500;
  cursor: pointer;
  margin: 2px 5px;
  padding: 5px 10px;
  border-radius: 6px;
  color: #555;
}
.brand-alphabet span.active,
.brand-alphabet span:hover {
  background: #133B5C;
  color: #fff;
}

.brand-card {
  transition: .3s;
}
.brand-card:hover {
  transform: translateY(-4px);
  box-shadow: 0px 6px 18px rgba(0,0,0,0.12);
}

.brand-logo {
  height: 60px;
}